<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="info.textgrid.lab.feature.base"
      label="TextGridLab Base Components"
      version="2.0.2.201210311455"
      provider-name="TextGrid.info"
      plugin="info.textgrid.lab.core.application">

   <description url="http://www.textgrid.de/">
      This feature contains the base features of the TextGridLab.
   </description>

   <copyright>
      This software is copyright (c) 2006--2012 by the TextGrid Consortium (http://www.textgrid.de)

This is free software. You can redistribute it
and/or modify it under the terms described in
the GNU Lesser General Public License v3 of which you
should have received a copy. Otherwise you can download
it from: http://www.gnu.org/licenses/lgpl-3.0.txt

Parts of this feature may have a different licence, please see
the included plugins for details.
   </copyright>

   <license url="http://www.gnu.org/licenses/lgpl-3.0.txt">
      LGPL 3.0
   </license>

   <url>
      <update label="TextGridLab Update Site" url="http://www.textgridlab.org/updates/stable"/>
      <discovery label="Eclipse Indigo Update Site" url="http://download.eclipse.org/releases/indigo"/>
   </url>

   <includes
         id="info.textgrid.lab.help.feature"
         version="1.0.0.201210311450"/>

   <includes
         id="info.textgrid.lab.core.feature"
         version="1.0.0.201210311449"/>

   <includes
         id="info.textgrid.lab.xmleditor.feature"
         version="1.0.0.201210311451"/>

   <includes
         id="info.textgrid.lab.linkeditor.feature"
         version="1.0.0.201210311452"/>

   <includes
         id="info.textgrid.lab.dictionarysearch.feature"
         version="1.0.0.201210311453"/>

   <requires>
      <import feature="org.eclipse.platform" version="3.7.1" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="info.textgrid.lab.ui.core"
         download-size="267"
         install-size="564"
         version="1.0.1.201210311449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.core.browserfix"
         download-size="8"
         install-size="12"
         version="0.0.1.201210311449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.feedback.ui"
         download-size="19"
         install-size="29"
         version="0.0.1.201210311455"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.templateeditor"
         download-size="62"
         install-size="121"
         version="1.0.0.201210311455"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.eyecandy"
         download-size="1"
         install-size="0"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.projectadmin"
         download-size="68"
         install-size="121"
         version="1.0.1.201210311455"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.welcome"
         download-size="538"
         install-size="783"
         version="1.0.0.201210311455"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.workflow"
         download-size="699"
         install-size="1094"
         version="1.0.1.201210311455"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.navigator"
         download-size="106"
         install-size="209"
         version="1.0.0.201210311455"
         unpack="false"/>

   <plugin
         id="com.google.common.collect"
         download-size="1"
         install-size="1"
         version="1.0.11"/>

   <plugin
         id="info.textgrid.lab.debug"
         download-size="23"
         install-size="41"
         version="1.0.0.201210311455"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.core.application"
         download-size="402"
         install-size="1101"
         version="0.0.2.201210311455"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.search.ui"
         download-size="141"
         install-size="265"
         version="1.0.1.201210311455"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.core.aggregations.ui"
         download-size="179"
         install-size="385"
         version="0.0.1.201210311449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.core.importexport"
         download-size="178"
         install-size="357"
         version="0.1.0.201210311449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.core.tgcrud.client.jaxws"
         download-size="8"
         install-size="31"
         version="0.0.1.201210311449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.core.utilities.workspacecleaner"
         download-size="5"
         install-size="6"
         version="1.0.0.201210311455"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.tgpublish.client.gui"
         download-size="89"
         install-size="175"
         version="1.0.0.201210311455"
         unpack="false"/>

   <plugin
         id="info.textgrid.utils.linkrewriter.core"
         download-size="35"
         install-size="40"
         version="0.0.3.SNAPSHOT"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.core.importexport.legacy"
         download-size="11"
         install-size="21"
         version="1.0.0.201210311449"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.base.extras.preloader"
         download-size="5"
         install-size="5"
         version="1.0.0.201210311455"
         unpack="false"/>

   <plugin
         id="javax.xml"
         download-size="232"
         install-size="378"
         version="1.3.4.v201005080400"
         unpack="false"/>

</feature>
